﻿/*************** OTHER CSS begins ***************/
#logo a
{
    width:212px;
    height:78px;
    background:url(../images/logo.jpg) no-repeat;
    background-size:100%;
    text-decoration:none;
    display:inline-block;
    float:left;
}
#banner
{
    width:554px;
    height:78px;
    background:url(../images/banner.jpg) no-repeat #000;
    background-size:100%;
    display:inline-block;
}
#top-links
{
    width:100%;
    overflow:hidden;
}
#top-links ul
{
    margin:0;
    padding:0;
}
#top-links li
{
    list-style-type:none;
    float:left;
}
#top-links li a
{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    font-family: Arial;
    font-size: 11px;
    padding: 3px 40px 2px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    background:#573a70;
    color:#fff;
    display:inline-block;
}
#top-links li a.last
{
    padding:3px 42px 2px;
    border-top:1px solid #fff;
    border-right:0px solid #fff;
}
#top-links a:hover, #top-links a.active
{
    background:#78a924;
}
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.fnone
{
    float:none!important;
}
.left_img, .figure_left
{
    margin: 0 25px 8px 0;
    float: left;
    clear: both;
}

.right_img, .figure_right
{
    margin: 0 0 8px 25px;
    float: right;
    clear: both;
}

.alignleft
{
    text-align: left;
}
.aligncenter
{
    text-align: center;
}
.alignright
{
    text-align: right;
}

.full-col, .full_row, label, .tree_row
{
    width: 100%;
    display: block;
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0 0 5px !important;
    padding: 9px 0 0!important; 
}
/*h1
{
    font-size: 78px;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span
{
    color: #21bee8;
}
h1 span
{
    margin:0!important;
    color:#fff!important;
    text-shadow: 3px 3px #222;
    filter:DropShadow(Color=#333333, OffX=3, OffY=3);
}
h2
{
    font-size: 60px;
}
h3
{
    font-size: 38px;
}
h4
{
    font-size: 26px;
}
h5
{
    font-size: 20px;
}
h6
{
    font-size: 16px;
}*/

.page_header
{
    margin-bottom:50px;
}

.padding-top_30
{
    padding-top: 30px !important;
}

.padding-top_40
{
    padding-top: 40px !important;
}

.padding-top_60
{
    padding-top: 60px !important;
}
.margin-bottom_15
{
    margin-bottom: 15px !important;
}

.margin-bottom_8
{
    margin-bottom: 8px !important;
}

.header_lo-border
{
    padding-bottom: 15px;
    border-bottom: 1px solid #92c020;
}

img.logo-padding
{
    margin:0 auto;
    padding:10px 0 9px;
    width:789px;
    height:175px;
    /*display:block;*/
}

.width_940
{
    margin: 0 auto;
    width: 940px;
}

p
{
    margin: 0 0 15px;
    padding: 0 !important;
}

.position-relative
{
    position: relative !important;
}
.position-absolute
{
    position: absolute !important;
}
.bold-font
{
    font-weight: bold;
}
.italic-font
{
    font-style: italic;
}
.uline-font
{
    text-decoration: underline;
}

.img_border
{
    border: 4px solid #21bee8;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.img_border:hover
{
    border-color: #333;
}

.display_block
{
    display: block;
}

.inline-block
{
    display: inline-block;
}

.display_none
{
    display:none;
}

.padding_bottom-40
{
    padding-bottom: 40px;
}

.margin_top-10
{
    margin-top: 10px !important;
}

.lo_links
{
    margin: 10px 0;
    width: 100%;
    font-size: 12px;
    color: #000;
    overflow: hidden;
}

.lo_links.footer_links a
{
    margin: 0 10px;
}

.lo_links a
{
    font-size: 12px;
    color: #999;
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    color:#b60203;
    text-decoration: underline !important;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
}

.disc_list li
{
    margin: 0 0 8px 0 !important;
    padding: 0 0 0 20px !important;
    background: url(../images/circ-list.png) no-repeat left 4px !important;
    display: block;
    list-style-type: none !important;
    line-height:normal;
    border: 0 !important;
    float: none;
}

.disc_list li:before
{
    background:none!important;
}

.disc_list li ul li
{
    margin-bottom: 0px;
}

/*.disc_list li span
{
    margin:0 0 5px;
    display:block;
}

.disc_list li span > span
{
    display:inline-block;
}*/

ul.faq_list
{
    margin: 0;
    padding: 0;
}

.faq_list li
{
    margin: 0 0 25px 0 !important;
    padding: 0 0 0 20px !important;
    background: url(../images/circ-list.png) no-repeat left 7px;
    display: block;
    list-style-type: none !important;
    border: 0 !important;
    float: none;
}

.faq_list li span:first-child
{
    margin:0 0 5px;
    color:#0084d1;
    font-weight:bold;
    display:block;
}

.faq_list li span
{
    display:block;
}

.faq_list li span > span
{
    display:inline-block;
}

.faq_list li ul li
{
    margin-bottom:8px!important;
}

.field_row
{
    margin: 0 0 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.hor_split
{
    margin: 15px auto;
    height: 1px;
    background:#ccc;
}

.min-height400
{
    min-height: 400px;
}
.min-height480
{
    min-height: 480px;
}
.min-height300
{
    min-height: 300px;
}
.clear-none
{
    clear: none;
}
.auto-margin
{
    margin: 0 auto;
    display: block;
}
.no-margin
{
    margin: 0!important;
}
.no-border
{
    border: 0;
}
.white-font
{
    color: #ffffff !important;
}
.grey-font
{
    color:#222!important;
}
.black-font
{
    color:#000!important;
}
.red-font
{
    color:#B60203!important;
}
.uppercase
{
    text-transform:uppercase;
}

.height_133
{
    height: 133px;
    overflow: hidden;
}

.height_73
{
    height: 73px;
    overflow: hidden;
}

.two-cols
{
    width:44.5%;
    float:left;
}

.two-cols.rmargin
{
    margin:0 5% 0 0;
    padding:0 5% 0 0;
    border-right:1px dotted #ccc;
}

.three-cols
{
    margin: 0 2%;
    width: 29%;
    position:relative;
    float: left;
}

.three-cols.lr_margin
{
    
}

.three-cols img
{
    margin: 0 auto 15px;
    width: 285px;
    height: 172px;
    border:4px solid #21bee8;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    position:relative;
    z-index:1;
}

.three-cols img:hover
{
    border-color:#444;
}

.three-cols img + span
{
    display:block;
}

.three-cols img + em
{
    margin:0 auto;
    width:100%;
    height:75%;
    background:url(../images/magnify.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
    z-index:2;
}

.three-cols:hover img + em
{
    background:url(../images/magnify.png) no-repeat center center;
    display:block;
}

.three-cols a + span
{
    height:45px;
    line-height:normal;
    font-size:12px;
    display:block;
    overflow:hidden;
}


.four-cols
{
    width: 24%;
    float: left;
}

.four-cols.rmargin
{
    margin: 0 0.5%;
    padding:0 0.5%;
}

.four-cols img
{
    margin: 0 auto 15px;
    width: 230px;
    height: 172px;
    border:4px solid #032a53;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.four-cols img:hover
{
    border-color:#656cb1;
}

.four-cols img + span
{
    display:block;
}

a.pdf_ico
{
    padding-left:30px;
    height:24px;
    background:url(../images/PDF_DownloadIcon.png) no-repeat left top;
    display:inline-block;
    text-decoration:none;
}

.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px dashed #666;
    border-right: 1px dashed #666;
}

.contact-col1
{
    width: 31%;
    float: left;
    margin:0 15px 0 0;
    padding:0 15px 0 0;
    border-right: 1px dashed #ccc;
    float:left;
}

.contact-col2
{
    width: 65%;
    float: left;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important;
    padding: 4px !important;
    width: 100% !important;
    height: 25px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #ccc !important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

#ContactForm textarea
{
    margin: 0;
    padding: 4px;
    width: 100% !important;
    height: 119px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #ccc !important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    overflow: auto;
    resize: none;
    float:none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #999 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 20px !important;
    padding: 2px !important;
    width: 80px !important;
    height: 28px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff !important;
    background-color: #573a70 !important;
    border: 0px solid #573a70 !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
    background-image:none;
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #78a924 !important;
    border: 0px solid #78a924 !important;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 90px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px !important;
    width: 48.5% !important;
    /*float: left;*/
}

#ContactForm input[type="text"].txtCaptcha:first-child
{
    color:#B60203!important;
}

.map
{
    width: 100%;
    height: 170px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 2px;
    background:#fff;
    border:1px solid #652270;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

a.fb
{
    margin:0 10px 0 0;
    width:50px;
    height:50px;
    background:url(../images/fb.png) no-repeat;
    display:inline-block;
    text-decoration:none;
}

a.linkedin
{
    margin:0 0 0 10px;
    width:80px;
    height:24px;
    background:url(../images/ico-linkedin.png) no-repeat;
    display:inline-block;
    text-decoration:none;
}

a.more-btn
{
    padding:5px 10px;
    background:#005F27;
    color:#ffcc00;
    font-size:12px;
    text-decoration:none;
    display:inline-block;
}

a.more-btn:hover
{
    color:#fff;
    text-decoration:underline;
}

.inner_padding-15
{
    padding:15px;
}

.three-cols img + span
{
    display:block;
}

.padding_top-lo-25
{
    padding:25px 0;
}

.single_border
{
    padding:6px;
    background:#fff;
    border:1px solid #ccc;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.single_border:hover
{
    border-color:#333;
}

.black-font
{
    color:#000!important;
}

.grey-font
{
    color:#3D3D3D!important;
}

.subhead
{
    background: none;
    border-bottom: 1px solid #cfcfcf;
    border-top: 1px solid #cfcfcf;
    padding: 11px 0;
}

.margin-left_125
{
    margin-left:125px!important;
}